@font-face {
  font-family: "Akkurat-Pro-Bold";
  src: 
  url("../fonts/lineto-akkurat-pro-bold.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/lineto-akkurat-pro-bold.woff") format("woff"), 
  url("../fonts/lineto-akkurat-pro-bold.ttf") format("truetype"), 
  url("../fonts/lineto-akkurat-pro-bold.svg#lineto-akkurat-pro-bold") format("svg");
}

@font-face {
  font-family: "Akkurat-Pro-Regular";
  src: 
  url("../fonts/lineto-akkurat-pro-regular.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/lineto-akkurat-pro-regular.woff") format("woff"), 
  url("../fonts/lineto-akkurat-pro-regular.ttf") format("truetype"), 
  url("../fonts/lineto-akkurat-pro-regular.svg#lineto-akkurat-pro-regular") format("svg");
}

/* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

a {
	color: #35792a;
}
a:hover {
	color: #c6d52f;
	text-decoration: underline;
}
#wd_printable_content {
	padding: 55px 0;
}

/* Header styles */
.wd_header_content {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	min-height: 400px;
}

.wd_pageid_30649 .wd_header_content {
    display: none;
}
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}

.wd_home_hero {
	background-size: cover;
	background-repeat: no-repeat;
}
.wd_tagline {
	color: #FFF;
}
/* END Header styles */

.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-family: "Akkurat-Pro-Bold", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.125;
	font-weight: bold;
	margin: 0 0 6px;
	padding: 0;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-family: "Akkurat-Pro-Regular", Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	text-transform: none;
}
.item_summary, .wd_item .wd_summary {
	font-family: "Akkurat-Pro-Regular", Arial, sans-serif;
}
.wd_item .wd_subtitle {
	font-family: "Akkurat-Pro-Regular", Arial, sans-serif;
}

table.wd_imagetable {}
td.imagecaption {}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

m:after,
d:after {
	content: "/";
	display: inline;
}

.wd_full-width-green {
	position: relative;
	background: #35792A;
	background-image: url(../images/cropped-radial-design.png);
	background-position: right center;
	background-size: 20%;
	background-repeat: no-repeat;
	padding: 20px 0;
}
.wd_full-width-light-green {
	background: #c6d52f;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Standard */
div.wd_standard {}
/* Homepage */
.wd_pageid_30657 section.wd_content-wrapper {
	display: none;
}

/* Awards */
.wd_pageid_30642 .item {
	clear: both;
}
.wd_pageid_30642 .item p {
	font-family: "Akkurat-Pro-Bold", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.125;
	font-weight: bold;
	color: #35792a;
	margin: 0 0 6px;
	padding: 0;
}
.wd_pageid_30642 table.wd_imagetable {
	width: 200px;
}
/* END Standard */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}

div.wd_newsfeed_releases-detail .wd_title {
	font-size: 36px;
}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* Formbuilder */
select::-ms-expand {
	border: none;
}
#wd_printable_content form {
	margin: 40px 0;
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	border-radius: 0;
	border: 1px solid #ccc;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 6px 36px;
}
#wd_printable_content select {
	padding: 12px 18px;
}
#wd_printable_content input {
	padding: 6px 18px;
}
#wd_printable_content button {
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-color: #35792a;
	color: #fff;
}
#wd_printable_content button:hover {
	background-color: #c6d52f;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content span.wd_datepicker-icon {
	color: #FFF;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 69%;
}
#wd_printable_content input[type=submit] {
	background-color: #35792a;
	color: #fff;
	max-width: 30%;
}
#wd_printable_content input[type=submit]:hover {
	background-color: #c6d52f;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {
	margin: 40px 0;
	padding: 20px;
}
div.wd_featurebox_title {
	font-family: "Akkurat-Pro-Bold", Arial, sans-serif;
	font-size: 36px;
	line-height: 1.1;
	color: #35792A; 
	padding-bottom: 35px;
}

p.more {
	margin: 20px 0;
}
p.more a {
	color: #35792A;
	background: #FFF;
	border: 2px solid #35792a;
	border-radius: 10px;
	padding: 10px 20px;
	text-decoration: none;
}
p.more a:hover {
	color: #FFF;
	background: #35792a;
}

p.more-green {
	margin: 20px 0;
}
p.more-green a {
	color: #35792A;
	background: #FFF;
	border: 2px solid #C6D52F;
	border-radius: 10px;
	padding: 10px 20px;
	text-decoration: none;
}
p.more-green a:hover {
	color: #FFF;
	background: #C6D52F;
	border: 2px solid #C6D52F;
}

div.wd_featureboxes_banner {
	background: rgba(53, 121, 42, .8);
}
div.wd_featureboxes_banner div.wd_featurebox {}
div.wd_featureboxes_banner div.wd_featurebox p {
	color: #FFFFFF;
}
div.wd_featureboxes_banner div.wd_featurebox_container {
	padding: 40px 20px;
}
div.wd_featureboxes_banner div.wd_featurebox_title {
	color: #FFF;
	border-bottom: 1px solid #C6D52F;
	padding: 0 0 20px 0;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {
	width: 60%;
}
div.wd_featureboxes_top div.wd_featurebox_container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: flex-start;
}
div.wd_featureboxes_top div.wd_featurebox_title {
	width: 40%;
}
div.wd_featureboxes_top div.wd_featurebox ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
	list-style: none;
	padding: 0;
}
div.wd_featureboxes_top div.wd_featurebox ul li {
	width: 25%;
	height: 100%;
	text-align: center;
}
div.wd_featureboxes_top div.wd_featurebox ul li img {
	width: 100%;
	height: auto;
	margin: 10px auto;
	padding: 0 30px;
}
div.wd_featureboxes_top div.wd_featurebox a:hover {
	color: #FFF;
	text-decoration: none;
}

div.wd_featureboxes_top_left {}
div.wd_featureboxes_top_left div.wd_featurebox {}
div.wd_featureboxes_top_left div.wd_featurebox_container {
	border: 2px solid #C6D52F;
	border-radius: 10px;
}
div.wd_featureboxes_top_left div.wd_featurebox_title {
	padding: 35px 0;
}

div.wd_featureboxes_top_right {}
div.wd_featureboxes_top_right div.wd_featurebox {}
div.wd_featureboxes_top_right div.wd_featurebox_container {}
div.wd_featureboxes_top_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
div.wd_featureboxes_middle div.wd_featurebox_title {
	color: #C6D52F;
	width: 75%;
	padding-bottom: 0;
}

div.wd_featureboxes_bottom_row_1_left {}
div.wd_featureboxes_bottom_row_1_left div.wd_featurebox {}
div.wd_featureboxes_bottom_row_1_left div.wd_featurebox_container {
	min-height: 420px;
	background-color: #C6D52F;
	border: 1px solid #C6D52F;
	border-radius: 10px;
}
div.wd_featureboxes_bottom_row_1_left div.wd_featurebox_title {}


div.wd_featureboxes_bottom_row_1_right {}
div.wd_featureboxes_bottom_row_1_right div.wd_featurebox {}
div.wd_featureboxes_bottom_row_1_right div.wd_featurebox_container {
	min-height: 420px;
	border: 2px solid #35792A;
	border-radius: 10px;
}
div.wd_featureboxes_bottom_row_1_right div.wd_featurebox_title {
	color: #C6D52F;
}

div.wd_featureboxes_bottom_row_2_left {}
div.wd_featureboxes_bottom_row_2_left div.wd_featurebox {
	color: #FFF;
}
#wd_bottom-row2 div.wd_featureboxes_bottom_row_2_left div.wd_featurebox p {
	color: #FFF;
}
div.wd_featureboxes_bottom_row_2_left div.wd_featurebox_container {
	min-height: 260px;
	background-color: #35792A;
	border: 1px solid #35792A;
	border-radius: 10px;
	margin: 0 0 40px 0;
}
div.wd_featureboxes_bottom_row_2_left div.wd_featurebox_title {
	color: #C6D52F;
}

div.wd_featureboxes_bottom_row_2_right {}
div.wd_featureboxes_bottom_row_2_right div.wd_featurebox {
	color: #000;
}
#wd_bottom-row2 div.wd_featureboxes_bottom_row_2_right div.wd_featurebox p {
	color: #000;
}
div.wd_featureboxes_bottom_row_2_right div.wd_featurebox_container {
	min-height: 260px;
	background-color: #C6D52F;
	border: 1px solid #C6D52F;
	border-radius: 10px;
	margin: 0 0 40px 0;
}
div.wd_featureboxes_bottom_row_2_right div.wd_featurebox_title {
	color: #35792A;
}
.wd_newsfeed_releases-teaser .wd_thumbnail,
.wd_newsfeed_releases-teaser .subscribe_link,
.wd_newsfeed_releases-teaser .wd_summary,
.wd_newsfeed_releases-teaser .wd_asset_icon_link_list,
.wd_newsfeed_releases-teaser .wd_date d:after,
.wd_newsfeed_releases-teaser .wd_date y,
.wd_news_headlines-teaser .item_name,
.wd_news_headlines-teaser .item_summary,
.wd_news_headlines-teaser d:after,
.wd_news_headlines-teaser y {
	display: none;
}

.wd_newsfeed_releases-teaser .item {
	background-color: #f7f7f7;
	border: 1px solid #f7f7f7;
	border-radius: 10px;
	padding: 20px;
}
.wd_newsfeed_releases-teaser .wd_date,
.wd_news_headlines-teaser .item_date {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #35792A;
	font-size: 2rem;
	width: 60px;
	height: 60px;
}
.wd_newsfeed_releases-teaser .wd_date:after,
.wd_news_headlines-teaser .item_date:after {
	content: "";
	display: block;
	position: absolute;
	top: 7%;
	left: 47%;
	background-image: url(../images/divider_green.png);
	width: 1.5px;
	height: 50px;
	transform: rotate(30deg);
}
.wd_newsfeed_releases-teaser m,
.wd_news_headlines-teaser m {
	display: block;
	float: left;
	font-size: 2.5rem;
	padding: 0 25px 0 0;
}
.wd_newsfeed_releases-teaser m:after,
.wd_news_headlines-teaser m:after {
	display: none;
}
.wd_newsfeed_releases-teaser d,
.wd_news_headlines-teaser d {
	display: block;
	float: right;
	font-size: 2.5rem;
	padding: 0 0 0 25px;
}

.wd_newsfeed_releases-teaser .wd_title,
.wd_news_headlines-teaser .wd_item-link {
	display: inline-block;
	width: calc(100% - 80px);
	vertical-align: middle;
	padding: 0 20px;
}
.wd_news_headlines-teaser a.wd_item-link:hover {
	color: #FFF;
}
.wd_news_headlines-teaser a.wd_item-link:focus,
.wd_news_headlines-teaser a.wd_item-link:active,
.wd_news_headlines-teaser a.wd_item-link:visited {
	color: #35792a;
}
.wd_newsfeed_releases-teaser .wd_title a {
	font-size: 1.8rem;
	font-weight: normal;
	text-decoration: none;
}
#wd_featurebox-teaser_1455 p.more {
	text-align: right;
}
.wd_news_headlines-teaser .item {
	border-bottom: 1px solid #FFF;
}
.wd_news_headlines-teaser .item:last-child {
	border-bottom: none;
}

#wd_featurebox-standard_4213 div.wd_featurebox_container {
	position: relative;
}
#wd_featurebox-standard_4213 div.wd_featurebox {
	width: 75%;
}
#wd_featurebox-standard_4213 .wd_imagetable {
	position: absolute;
	right: -25%;
	bottom: 12%;
}
#wd_featurebox-standard_4213 .wd_imagetable img {
	width: auto;
	max-height: 380px;
}

#wd_featurebox-teaser_1456 div.wd_featurebox_container {
	position: relative;
}
#wd_featurebox-teaser_1456 p.more {
	position: absolute;
	bottom: 73px;
	left: 40px;
}
/* END Featureboxes */

/* Slideshow */
#single_slider_responsive {
	margin: 40px 0;
	padding: 40px 20px;
	background: rgba(53, 121, 42, .8);
}
#single_slider_responsive .single_slider_carousel_container {
	background: rgba(53, 121, 42, .1);
}
#single_slider_responsive .single_slider_carousel_control {
	display: none;
}
#single_slider_responsive  .single_slider_carousel_caption {
	background: transparent;
}
.wd_slideshow_title {
	font-family: "Akkurat-Pro-Bold", Arial, sans-serif;
	font-size: 36px;
	color: #FFF;
	border-bottom: 1px solid #C6D52F;
	padding: 0 0 20px 0;
}
#single_slider_responsive .single_slider_carousel_inner > .item {
	min-height: 10em;
}
#single_slider_responsive .single_slider_carousel_caption h4, 
#single_slider_responsive .single_slider_carousel_caption h4 a,
#single_slider_responsive .single_slider_carousel_caption p {
	font-family: "Akkurat-Pro-Regular", Arial, sans-serif;
	color: #FFF;
}
#single_slider_responsive .single_slider_carousel_caption p.more-green {
	margin: 10% 0 0 0;
}

/* END Slideshow */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {}

/* Large devices (desktops) */
@media (max-width: 992px) {
	div.wd_featureboxes_top div.wd_featurebox ul {
		flex-wrap: wrap;
	}
	div.wd_featureboxes_top div.wd_featurebox ul li {
		width: 50%;
	}
	#wd_featurebox-standard_4213 .wd_imagetable {
		display: none;
	}
	#wd_featurebox-standard_4213 div.wd_featurebox {
	    width: 100%;
	}
	div.wd_featureboxes_bottom_row_1_left div.wd_featurebox_container,
	div.wd_featureboxes_bottom_row_1_right div.wd_featurebox_container {
		min-height: auto;
	}
	p.more-green {
		text-align: center;
	}
	#wd_featurebox-teaser_1455 p.more {
		text-align: center;
	}
	#wd_featurebox-teaser_1456 p.more {
		position: relative;
		text-align: center;
		bottom: auto;
		left: auto;
	}
}

@media (max-width: 978px) {
	#single_slider_responsive .single_slider_carousel_indicators {
		top: 87%;
	}
	#single_slider_responsive .single_slider_carousel_indicators li span {
		border: 2px solid #FFF;
	}
	#single_slider_responsive .single_slider_carousel_indicators li.active span {
		background: #FFF;
	}
}
/* Medium devices (tablets) */
@media (max-width: 768px) {
	#single_slider_responsive .single_slider_carousel_caption {
		max-height: initial;
	}
	#single_slider_responsive .more-green {
		display: block;

	}
}
@media (max-width: 767px) {
	#wd_featurebox-standard_4213 .wd_imagetable {
		display: none;
	}
}

/* Small devices (landscape phones) */
@media (max-width: 575px) {
	.wd_header_content {
		min-height: 275px;
	}
	div.wd_featureboxes_top div.wd_featurebox_container {
		flex-wrap: wrap;
	}
	div.wd_featureboxes_top div.wd_featurebox_title {
		width: 100%;
		text-align: center;
	}
	div.wd_featureboxes_top div.wd_featurebox {
		margin: 0 auto;
	}
	div.wd_featureboxes_top div.wd_featurebox ul li {
		width: 100%;
		border-bottom: 1px solid #FFF;
		padding: 20px 0;
	}
	div.wd_featureboxes_top div.wd_featurebox ul li:last-child {
		border-bottom: none;
	}
	div.wd_featureboxes_middle div.wd_featurebox_container {
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	div.wd_featureboxes_middle div.wd_featurebox_title {
		width: 100%;
		padding-bottom: 35px;
	}

	#single_slider_responsive .item img {
		display: none;
	}
	.wd_news_headlines .wd_summary {
		display: none;
	}
}

/* CLIENT CSS OVERRIDES */
